[Problema] PlotMe permission denied

Ciao ragazzi, ho il plugin plotme e fino a ieri funzionava tutto bene, anche se il plugin è un 1.5.2 e come server ho la 1.6.4 unzionava comunque mentre oggi se si cerca di di claimare anche con qualsiasi permessi esce la scritta [PlotMe] Permission Denied. Porte aiutarmi?
IP WINCRAFTMC: wincrafthg.it:25580
CANALE YOUTUBE: www.youtube.com/user/TrapMacker
sei sicuro di non aver smanettato niente?
posta config Smile
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
Non ho toccato niente nel config
IP WINCRAFTMC: wincrafthg.it:25580
CANALE YOUTUBE: www.youtube.com/user/TrapMacker
(08/12/2013, 13:36)TrapMacker ha scritto: Non ho toccato niente nel config

Ok, ma da solo non fa nulla xD
postali perfavore, metti caso...
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
Ora non sono sul computer quando tornò a casa lo metto, comunque ho disinstallare il plugin e l'ho rimesso, quindi il config è vergine non l'ho modificato e il problema persiste


Se ti sono stato d'aiuto clicca su REP!
IP WINCRAFTMC: wincrafthg.it:25580
CANALE YOUTUBE: www.youtube.com/user/TrapMacker
Puoi postare anche il tuo "groups.yml" o "permissions.yml"?
[Immagine: 1aNQ28j]
Discussioni simili
 
[Domanda] PERMISSION EX
4 143
Risposta di Alex_Delpier02
15/04/2018, 17:17
 
Risposta di zBoringDrop
14/03/2018, 21:27
 
[Problema] BungeeCord permission
2 214
Risposta di Ventuj
06/12/2017, 22:26
Risposta di MrDarkscorpion
30/09/2017, 16:45
 
[Problema] PlotMe
Risposta di LelloYT
29/09/2017, 20:59

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)